uuid: 1e2c6210-221d-428c-b007-9fc749511d06
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: EhS8-r7dLodFPMseJkkiIpTA8KoQ_RgclCp15v7TXAo
id: main
label: 'Main navigation'
description: 'Site section links'
locked: true
